*,
::after,
::before {
    box-sizing: border-box;
}

body {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 1.5;
    font-weight: 400;
    margin: 0;
    color: #333;
}

img {
    width: auto;
    height: auto;
    max-width: 100%;
}

.error-container {
    height: 100vh;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.error-wrap {
    padding: 40px;
    text-align: center;
}

.error-img {
    display: block;
    line-height: 0;
}

.error-title {
    font-weight: 500;
    font-size: 96px;
    line-height: 112px;
    margin: 24px 0 0;
}

.error-descrption {
    font-size: 24px;
    line-height: 28px;
}

.error-line {
    width: 308px;
    display: block;
    margin: 24px auto;
    height: 0;
    border-top: 2px solid #E8E8E8;
}

.company-slogan {
    font-size: 24px;
    line-height: 28px;
}

.return {
    margin: 24px 0 0;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
}

.return a {
    font-size: 24px;
    line-height: 28px;
    color: #FFF;
    padding: 12px 22px;
    display: block;
    background: #1A7900 none;
    border-radius: 4px;
    text-decoration: none;
}